* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(238,83,34, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.etne-823_cei:after { display: table; content: ''; clear: both; }

.sb_411__yg { clear: both; }

.c_594__vfuc { width: 1000px; margin: 0 auto; }


.cwmf_13-oes
{
	display: block;
}

.cwmf_13-oes:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c_594__vfuc
{
	margin-top: 70px;
}

.diae_937__bi 
{
	display: table;
	position: relative;
}



.p_469-g
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.p_469-g > a
{
	display: block;
	float: left;
}

.p_469-g > a.i_686__kna
{
	margin-right: 10px;
}

.p_469-g > a.dbwry_145-kh
{
	margin-right: 10px;
}


.p_469-g > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.p_469-g > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.p_469-g > a.i_686__kna > div > span
{
	background-image: url(../images/FB.png);
}

.p_469-g > a.dbwry_145-kh > div > span
{
	background-image: url(../images/X.png);
}

.p_469-g > span.i_651-e
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eag-782_h 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rlhyq-71_txfvj { background-color: #171717; }

.rlhyq-71_txfvj .ttfbj_426-j 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rlhyq-71_txfvj .dqq_102__g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rlhyq-71_txfvj .dqq_102__g > .fjf_795-eotil
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dqq_102__g .bjdmv-741_xhjz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(238,83,34, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.pz_489-wfjij
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.pz_489-wfjij > .ce_418__f 
{
	float: right;
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek.active > .o_147__gw
{
	visibility: visible;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li
{
	display: block;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a:hover
{
	color: rgba(238,83,34, 1);
	background: #f0f0f0;
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .g-508_fxc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .g-508_fxc > .kc_633-f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a:hover > .g-508_fxc > .kc_633-f
{
	 
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .g-508_fxc > .kc_633-f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .dpkey-743_pciw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a:hover > .dpkey-743_pciw
{
	text-decoration: underline;
}




.ce_418__f > .yrgm_91__ek > .aeujv-811_qsgif
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ce_418__f > .yrgm_91__ek.active > .aeujv-811_qsgif
{
	background: #f5f5f5;
}


.ce_418__f > .yrgm_91__ek > .aeujv-811_qsgif > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.pz_489-wfjij .sot_55-htfe
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.pz_489-wfjij .sot_55-htfe > span
{
	display: inline-block;
	color: #f5f5f5;
}


.pz_489-wfjij .yrgm_91__ek.active .sot_55-htfe > span
{
	color: #171717;
}



.pz_489-wfjij .dcg-763_di
{
	height: 24px;
	width: 34px;
}

.pz_489-wfjij .dcg-763_di > .bzjb_842__wn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.pz_489-wfjij .yrgm_91__ek.active .dcg-763_di > .bzjb_842__wn
{
	border:1px solid #171717;
}

.pz_489-wfjij .dcg-763_di > .bzjb_842__wn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.txzbm_757-gph 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.txzbm_757-gph > .c-652_x
{
	display: table;
	margin-top: 70px;
}



.txzbm_757-gph > .c-652_x > *
{
	display: table-cell;
	vertical-align: middle;
}

.txzbm_757-gph > .c-652_x > .qi_812-e
{
	width: 440px;
	max-width: 440px;
}

.txzbm_757-gph > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.txzbm_757-gph > h1 .idgbd_278__rdsh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.txzbm_757-gph > .bfwab_515__vbu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qi_812-e > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(238,83,34, 1);
}


.qi_812-e > .p_659__ud
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.p_659__ud.hdfzt_489-hyjh
{
	margin-right: 100px;
}


.p_659__ud > h3.ye_838-xf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.p_659__ud.hdfzt_489-hyjh > h3.ye_838-xf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qi_812-e > .p_659__ud .awc_927-djwe
{
	
}


.p_659__ud .vt_445-tfdd
{
	display: none;
}


.p_659__ud .awc_927-djwe.jd_127__aefon
{
	margin-top: 20px;
}

.p_659__ud .awc_927-djwe .d-369_aa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.p_659__ud.hdfzt_489-hyjh .awc_927-djwe .d-369_aa
{
	font-size: 16px;
	font-weight: normal;
}



.p_659__ud .awc_927-djwe > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.p_659__ud.hdfzt_489-hyjh .awc_927-djwe > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.p_659__ud .awc_927-djwe .j_605-jcb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.p_659__ud.hdfzt_489-hyjh .awc_927-djwe .j_605-jcb
{
	max-width: 384px;
	font-size:16px;
}

.p_659__ud .uff_628__xekfd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.p_659__ud.hdfzt_489-hyjh .uff_628__xekfd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.utej-358_jmka
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.utej-358_jmka > .bcv_2-i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.utej-358_jmka > .bcv_2-i.avw_997-jfvjp
{
	right: -10px;
	top:-10px;
}

.utej-358_jmka > .bcv_2-i.p-238_oi
{
	top:0px;
	right: -20px;
}

.utej-358_jmka > .bcv_2-i > .fmfdf-589_ee
{
	display: table-cell;
	vertical-align: middle;
}


.utej-358_jmka > .bcv_2-i .vtqj_226-tdxvk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.utej-358_jmka > .bcv_2-i .mdfh_203__fdvk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vh_964__dnws > .utej-358_jmka > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.txzbm_757-gph > .c-652_x > .e_719-hzae
{
	width: 280px;
}


.e_719-hzae > .oi_642__hyaib
{
    font-size: 16px;
    line-height: 180%;
}


.e_719-hzae > .oi_642__hyaib > b, .e_719-hzae > .oi_642__hyaib > h2, .e_719-hzae > .oi_642__hyaib > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.e_719-hzae > .oi_642__hyaib > ol
{
	padding-left: 20px;
}


main
{
	
}


.wiav-222_eu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.is_376__eaauc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.is_376__eaauc > li
{
	display: inline-block;
}

.is_376__eaauc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(238,83,34, 1);
}

.is_376__eaauc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.is_376__eaauc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.is_376__eaauc > li.active > a
{
	color: #545454;
}




.z-210_mbn 
{ 
	margin-bottom: 50px; 

}



.z-210_mbn > .jjyy_772__bqm
{
	 padding: 30px;
	overflow: hidden;
}


.z-210_mbn > .jjyy_772__bqm:after { display: table; content: ''; clear: both; }




.z-210_mbn h1 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.z-210_mbn h1 .idgbd_278__rdsh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.z-210_mbn h2 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.z-210_mbn h2:first-child
{
	padding-top: 0px;
}

.z-210_mbn .jjyy_772__bqm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.z-210_mbn .jjyy_772__bqm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.z-210_mbn h2:first-child
{
	padding-top: 0px;
	color: rgba(238,83,34, 1); 
}


.z-210_mbn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.z-210_mbn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z-210_mbn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jjyy_772__bqm ul { margin-top: 12px; }


.jjyy_772__bqm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jjyy_772__bqm ul.clear > li, .jjyy_772__bqm ol.clear > li 
{
	clear: both;
}

.jjyy_772__bqm ul.clear > li:after, .jjyy_772__bqm ol.clear > li:after { display: block; content: ''; clear: both; }


.jjyy_772__bqm ul.ogmo_129__am
{
	margin-top: 0px !important;
}

.jjyy_772__bqm ul.ogmo_129__am > li 
{
	margin-left: 0px !important;
}

.jjyy_772__bqm ol { margin-left: 20px; margin-top: 12px; }

.jjyy_772__bqm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jjyy_772__bqm ul.list-recomend
{
	
}

.jjyy_772__bqm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jjyy_772__bqm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jjyy_772__bqm ul.list-recomend > li .dscr_img .date, .jjyy_772__bqm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jjyy_772__bqm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jjyy_772__bqm .dwi-66_jnac > .hf_465-efa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jjyy_772__bqm .dwi-66_jnac > .oaeba_67-lc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(238,83,34, 1);
}


.z-210_mbn > .jjyy_772__bqm.wiav-222_eu.bde_828-dtd 
{
	margin-bottom: 50px;
}


.z-210_mbn > .jjyy_772__bqm.wiav-222_eu.bde_828-dtd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(238,83,34, 1);
}


.bde_828-dtd table.kbz_689__p th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bde_828-dtd table.kbz_689__p tfoot td b
{
	text-align: center;
}


.bde_828-dtd table.kbz_689__p td
{
	width: 50%;
}


.z-210_mbn table { border-collapse: separate; border-spacing: 3px; }

.z-210_mbn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.z-210_mbn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kbz_689__p
{
	width: 100%;
}

table.kbz_689__p td
{
	padding: 0;
}

table.kbz_689__p a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kbz_689__p a:hover
{
	background: rgba(238,83,34, 1);
	color: white;
}


table.gj-952_djfiu
{
	width: 100%;
}


table.gj-952_djfiu th
{
	text-align: left;
	font-weight: bold;
}

table.gj-952_djfiu th.dt-67_ve
{
	max-width: 200px;
}
table.gj-952_djfiu th.achdj_995__janb
{
	max-width: 100px;
}
table.gj-952_djfiu th.cc_720-ded
{
	
}

table.gj-952_djfiu td
{
	padding: 5px 10px;
}

table.gj-952_djfiu tr.cck-469_a td
{
	font-weight: bold;
	border-top: 2px solid rgba(238,83,34, 1);
	border-bottom: 2px solid rgba(238,83,34, 1);
}

table.gj-952_djfiu tr.cck-469_a td:first-child
{
	border-left: 2px solid rgba(238,83,34, 1);
}

table.gj-952_djfiu tr.cck-469_a td:last-child
{
	border-right: 2px solid rgba(238,83,34, 1);
}

table.gj-952_djfiu tr:hover td
{
	background-color: rgba(238,83,34, 0.2);
}

table.gj-952_djfiu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.napp_15__uhggz.s_602__pwi
{ 
	margin-bottom: 50px; 

}


.napp_15__uhggz.s_602__pwi h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.k_370-tf
{
	padding: 30px;
}


.napp_15__uhggz ul
{
	display: block;
}

.napp_15__uhggz ul.ogmo_129__am > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.napp_15__uhggz ul.ogmo_129__am > li:after
{ display: table; content: ''; clear: both; }



.napp_15__uhggz ul.ogmo_129__am > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.napp_15__uhggz ul.ogmo_129__am > li:not(:last-child)
{
	padding-top: 30px;
}


.napp_15__uhggz ul.ogmo_129__am > li:last-child, .napp_15__uhggz.hi-50_jy .jjyy_772__bqm ul > li:last-child
{
	margin-bottom: 0px;
}


.napp_15__uhggz ul.ogmo_129__am > li .hzr_503-bo
{
	margin-bottom: 12px;
}

.napp_15__uhggz ul.ogmo_129__am > li .hzr_503-bo > i
{
	font-size: 18px;
	font-style: italic;
}

.napp_15__uhggz ul.ogmo_129__am > li .f-657_ghdie
{
	float: left;
}


.napp_15__uhggz ul.ogmo_129__am > li .f-657_ghdie img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.napp_15__uhggz ul.ogmo_129__am > li .w_967__tk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.napp_15__uhggz ul.ogmo_129__am > li .item_rev
{
	display: none;
}

.napp_15__uhggz .tqht_894-hcsys
{
	margin-top: 20px;
	text-align: center;
}



.napp_15__uhggz .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ocod_209__fk.s_602__pwi
{ 
	margin-bottom: 50px; 

}

.ocod_209__fk.s_602__pwi h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ocod_209__fk.s_602__pwi ul
{
	display: table;
	width: 100%;
}

.ocod_209__fk.s_602__pwi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ocod_209__fk.hi-50_jy .jjyy_772__bqm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ocod_209__fk ul > li:last-child, .ocod_209__fk.hi-50_jy .jjyy_772__bqm ul > li:last-child
{
	margin-bottom: 0px;
}


.ocod_209__fk ul > li .pqrj-138_kar
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(238,83,34, 1);
}


.ocod_209__fk ul > li .q_802__bayam
{
	overflow: hidden;
    border: 2px solid rgba(238,83,34, 1);
}

.ocod_209__fk ul > li .q_802__bayam > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ocod_209__fk ul > li .gv_285__qnyo
{
	margin-bottom: 12px;
}

.ocod_209__fk ul > li .s_895-o
{
	color: #777777;
}



.ocod_209__fk .n_705__fo
{
	margin-top: 20px;
	text-align: center;
}




.zsfq-98_ja 
{ 
	margin-bottom: 50px;
}

.zsfq-98_ja .yta_107-j:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zsfq-98_ja .yta_107-j 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zsfq-98_ja .yta_107-j img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zsfq-98_ja .zhp-916_e 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xp-518_cqh
{
	display: block;
	line-height: 130%;

}

.xp-518_cqh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xp-518_cqh > div > dt
{
	display:inline-block;
}

.xp-518_cqh > div > dd
{
	display:inline;
}

.zsfq-98_ja .wj_216-bib
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zsfq-98_ja h2 
{ 
    color: rgba(238,83,34, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vegac_870-s {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(238,83,34, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vegac_870-s > .lte_630-fcdw
{
	display: table;
	width: 100%;
}


.vegac_870-s > .lte_630-fcdw > *
{
	display: table-cell;
	vertical-align: top;
}


.vegac_870-s .utej-358_jmka > img
{
	max-width: 400px;
}



.u-487_g 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.nt-487_kil
{
	display: block;
	margin-right: 40px;
}


.nt-487_kil li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.nt-487_kil li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.nt-487_kil li a:hover
{
	text-decoration: underline;
}

.mbjdc_785__bi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mbjdc_785__bi .kydb-78_hqfe
{
	display: block;
	text-decoration: none;
}

.mbjdc_785__bi .kydb-78_hqfe .idgbd_278__rdsh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mbjdc_785__bi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mbjdc_785__bi .sxek_605-gke
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);

}


.sxek_605-gke a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sxek_605-gke a:hover
{
	text-decoration: underline;
}



.mbjdc_785__bi .wdxrx-192_ui
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.mbjdc_785__bi .oca-314_uaad
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.uiizi_215__f
{
	padding: 30px;
    overflow: hidden;
}


.uiizi_215__f > .d_105__npj
{
	float: right;
	width: 50%;
}

.uiizi_215__f > .d_105__npj > .cr_222-kndz
{
	padding-left: 20px;
	border-left: 3px solid rgba(238,83,34, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.uiizi_215__f > .d_105__npj > .cr_222-kndz > .xp-518_cqh
{
	margin-top: 20px;
}

.uiizi_215__f > .izuei_384__szwe
{
	float: left;
	width: 50%;
}

.uiizi_215__f > .izuei_384__szwe form
{
	display: block;
	width: 100%;
}

.uiizi_215__f > .izuei_384__szwe .asd-359_xhfv
{
	margin-top: 20px;
}

.uiizi_215__f > .izuei_384__szwe .m_608__lu
{
	display: none;
}


.uiizi_215__f > .izuei_384__szwe .asd-359_xhfv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.uiizi_215__f > .izuei_384__szwe .asd-359_xhfv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uiizi_215__f > .izuei_384__szwe .asd-359_xhfv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.uiizi_215__f > .izuei_384__szwe .asd-359_xhfv .hpfaw_523__ycl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.uiizi_215__f > .izuei_384__szwe .qzcgc_158__uozax
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(238,83,34, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c_594__vfuc { width: 100%; }
	
.rlhyq-71_txfvj { text-align: center; }
	
	
	
	
.rlhyq-71_txfvj .dqq_102__g
	{
		
		
	}

	
	

	
	
	
	.p_469-g
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.p_469-g > a
{
	
}

	
.p_469-g > a.dbwry_145-kh
{
	margin-right: 0px;
}
	
.p_469-g > a > div
{
    width: 24px;
	height: 24px;
}

.p_469-g > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.p_469-g > a.i_686__kna > div > span
{
	
}

.p_469-g > a.dbwry_145-kh > div > span
{
	
}


.p_469-g > span.i_651-e
{
	display: none;
}
	

	
	
	.eag-782_h
	{
		width: auto;
	}
	
	
	.pz_489-wfjij
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.pz_489-wfjij > .ce_418__f > .yrgm_91__ek:not(.active)
	{
		position: relative;
	}
	
	
		.pz_489-wfjij > .ce_418__f > .yrgm_91__ek.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ce_418__f > .yrgm_91__ek > .aeujv-811_qsgif
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw
	{
		
		display: none;
	}
	


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek.active > .o_147__gw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul
{
	display: block;
	max-height:300px;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li
{
	
}
	
	
.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .dpkey-743_pciw
{
	font-size: 14px;	
}
	
	
	
.ce_418__f > .yrgm_91__ek > .aeujv-811_qsgif > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ce_418__f > .yrgm_91__ek.active > .aeujv-811_qsgif > *
{
	font-size: 16px;
}	
		
.ce_418__f > .yrgm_91__ek:not(.active) > .aeujv-811_qsgif > .sot_55-htfe
{
	display: none;
}
	
	
	
.pz_489-wfjij .dcg-763_di
{
	width: 24px;
}

.pz_489-wfjij .dcg-763_di > .bzjb_842__wn
{
	width: 24px;
	height: 24px;
}
	
	
.pz_489-wfjij .yrgm_91__ek:not(.active) .dcg-763_di > .bzjb_842__wn
{
	margin-left: 0px;
}

.pz_489-wfjij .yrgm_91__ek.active .dcg-763_di > .bzjb_842__wn
{
	border:1px solid #171717;
}

.pz_489-wfjij .dcg-763_di > .bzjb_842__wn > img
{
	height: 24px;
}
	

.rlhyq-71_txfvj .dqq_102__g > .fjf_795-eotil
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dqq_102__g .bjdmv-741_xhjz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.pz_489-wfjij.avw_997-jfvjp
	{
		float: none;
	}
	
.pz_489-wfjij.avw_997-jfvjp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.pz_489-wfjij .hzr_503-bo
	{
		line-height: 18px;
	}
	
	.pz_489-wfjij .dcg-763_di > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.pz_489-wfjij .dcg-763_di > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.txzbm_757-gph {
    padding: 30px 20px;
	}
	
	.txzbm_757-gph > .c-652_x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.txzbm_757-gph > .c-652_x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.txzbm_757-gph > .c-652_x > .vh_964__dnws
	{
		padding-top: 10px
	}
	
	.txzbm_757-gph > .c-652_x > .qi_812-e
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qi_812-e > .p_659__ud
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vh_964__dnws > .utej-358_jmka > img
	{
		max-width: none;
		width: 100%;
	}
	
	.txzbm_757-gph > .c-652_x > .e_719-hzae
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c_594__vfuc
	{
		margin-top: 30px;
	}
		
	.z-210_mbn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.z-210_mbn h2 { padding-bottom:20px; }
	.z-210_mbn > .jjyy_772__bqm
	{
		padding: 20px;
	}

	.z-210_mbn p + h2 { }
	.z-210_mbn ul { }
	.z-210_mbn li { }
	.z-210_mbn table { width: 100% !important; }
	
	.z-210_mbn img { max-width: 100% !important; }
	

	.napp_15__uhggz.s_602__pwi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.napp_15__uhggz.s_602__pwi h2
	{
		padding-bottom: 20px;
	}
	
	.napp_15__uhggz.s_602__pwi ul
	{
		display: block;
	}
	
	.napp_15__uhggz.s_602__pwi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.napp_15__uhggz.s_602__pwi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.napp_15__uhggz ul.ogmo_129__am > li > .f-657_ghdie
	{
		float: none !important;
	}
	
	.napp_15__uhggz ul.ogmo_129__am > li > .w_967__tk
	{
		padding: 0px;
	}
	
	
		.ocod_209__fk.s_602__pwi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ocod_209__fk.s_602__pwi h2
	{
		padding-bottom: 20px;
	}
	
	.ocod_209__fk.s_602__pwi ul
	{
		display: block;
	}
	
	.ocod_209__fk.s_602__pwi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ocod_209__fk.s_602__pwi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ocod_209__fk.s_602__pwi ul > li .w_967__tk
	{
		padding: 0px;
	}
	
	.k_370-tf
	{
		    padding: 20px;
	}
	
	
	.zsfq-98_ja
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zsfq-98_ja h2
	{
		padding-bottom: 20px;
		
	}
	
	.zsfq-98_ja .yta_107-j
	{
		padding: 20px;
	}
	
	.zsfq-98_ja .yta_107-j img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zsfq-98_ja .wj_216-bib
	{
		padding-left: 0px;
	}
	
	
	
	
	.vegac_870-s
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vegac_870-s > .lte_630-fcdw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lte_630-fcdw > .d_541-pjbwc
	{
		display: block;
	}
	
	.lte_630-fcdw > .f_361-wpee
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lte_630-fcdw > .f_361-wpee > .utej-358_jmka
	{
		
	}
	
	
	.p_659__ud.hdfzt_489-hyjh
	{
		margin-right: 0;
	}
	
	
	.p_659__ud.hdfzt_489-hyjh .awc_927-djwe > input
	{
		max-width: none;
	}
	
	.p_659__ud.hdfzt_489-hyjh .uff_628__xekfd
	{
		max-width: none;
	}
	
	
	.utej-358_jmka > .bcv_2-i.p-238_oi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mbjdc_785__bi
	{
		text-align: center;
	}
	
	.nt-487_kil
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.nt-487_kil li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.nt-487_kil li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.is_376__eaauc
	{
		margin-left: 20px !important;
		
	}
	
	.is_376__eaauc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.z-210_mbn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kbz_689__p a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.z-210_mbn > .jjyy_772__bqm.eawo_702-jn
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jjyy_772__bqm ul.list-recomend > li
{
	display: block;
}
	
.uiizi_215__f > .izuei_384__szwe
{
	width: 100%;
	float: none;
}
	
.uiizi_215__f > .d_105__npj
{
	width: 100%;
	float: none;
}

.uiizi_215__f > .d_105__npj > .cr_222-kndz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fuf-902_cb, .h_768__txbmp, .hbd_459__motml
{
	
}

body.h_768__txbmp .c_594__vfuc
{
	width: 800px;
}

body.h_768__txbmp section.c_594__vfuc
{
	margin-top: 50px;
}

body.h_768__txbmp .p_469-g > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.h_768__txbmp .p_469-g > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.h_768__txbmp .rlhyq-71_txfvj .ttfbj_426-j 
{
	margin: 0;
	margin-left: 20px;
}

body.h_768__txbmp .rlhyq-71_txfvj .dqq_102__g
{
	padding: 10px 0 10px 0px; 
}

body.h_768__txbmp .dqq_102__g .bjdmv-741_xhjz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.h_768__txbmp .dqq_102__g > .fjf_795-eotil
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.h_768__txbmp .pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .g-508_fxc > .kc_633-f
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.h_768__txbmp .pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .g-508_fxc > .kc_633-f > img
{
	height: 22px;
}

body.h_768__txbmp .pz_489-wfjij .dcg-763_di > .bzjb_842__wn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.h_768__txbmp .yrgm_91__ek.active .dcg-763_di > .bzjb_842__wn
{
	border: none;
}

body.h_768__txbmp .pz_489-wfjij .dcg-763_di > .bzjb_842__wn > img
{
	height: 24px;
}

body.h_768__txbmp .txzbm_757-gph 
{
	padding:50px 0px;
}

body.h_768__txbmp .p_659__ud > h4.ye_838-xf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.h_768__txbmp .p_659__ud .uff_628__xekfd
{
	border-radius: 0px;
}

body.h_768__txbmp .utej-358_jmka > .bcv_2-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.h_768__txbmp .utej-358_jmka > .bcv_2-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.h_768__txbmp .utej-358_jmka > .bcv_2-i .vtqj_226-tdxvk
{
	top: -20px;
}


body.h_768__txbmp .utej-358_jmka > .bcv_2-i .mdfh_203__fdvk
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.h_768__txbmp .e_719-hzae
{
	background-color: #FFFFFF;
}


body.h_768__txbmp .e_719-hzae > .oi_642__hyaib
{
	padding: 50px 0px;
	border-top: 1px solid rgba(238,83,34, 0.13);
	line-height: 150%;
}

body.h_768__txbmp .e_719-hzae > .oi_642__hyaib > div
{
	padding: 0px 30px;
}


body.h_768__txbmp .e_719-hzae > .oi_642__hyaib b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.h_768__txbmp .e_719-hzae > .oi_642__hyaib h2, body.h_768__txbmp .e_719-hzae > .oi_642__hyaib h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(238,83,34, 1);
	text-align: center;
}


body.h_768__txbmp .ocod_209__fk.s_602__pwi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.h_768__txbmp .nt-487_kil
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.h_768__txbmp .nt-487_kil ul
{
	display: table;
    margin: 0 auto;
}
body.h_768__txbmp .nt-487_kil ul li
{
	line-height: 38px;
}

body.h_768__txbmp .nt-487_kil ul li:first-child
{
	margin-left: 0px;
}

body.h_768__txbmp .nt-487_kil ul li:last-child
{
	margin-right: 0px;
}

body.h_768__txbmp .mbjdc_785__bi
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.h_768__txbmp .mbjdc_785__bi .sxek_605-gke
{
	color: #777777; 
}


body.h_768__txbmp .imgblock
{
	max-width: 740px;
}


body.h_768__txbmp .d_105__npj .imgblock
{
	max-width: 740px;
}

body.h_768__txbmp .ocod_209__fk ul > li .q_802__bayam > img
{
	max-width: 224px;
}


body.h_768__txbmp .vegac_870-s .utej-358_jmka > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.h_768__txbmp .c_594__vfuc
{
	width: 100%; 
}

	body.h_768__txbmp .txzbm_757-gph {
    padding: 30px 12px;
	}

	body.h_768__txbmp .e_719-hzae > .oi_642__hyaib
	{
		padding: 30px 0px;
	}

	body.h_768__txbmp section.c_594__vfuc
	{
		margin-top: 30px;
	}


	body.h_768__txbmp .z-210_mbn > .jjyy_772__bqm
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_768__txbmp .napp_15__uhggz.s_602__pwi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.h_768__txbmp .ocod_209__fk.s_602__pwi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_768__txbmp .zsfq-98_ja
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_768__txbmp .vegac_870-s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_768__txbmp .lte_630-fcdw > .f_361-wpee
	{
		margin-top: 50px;
	}

body.h_768__txbmp .pz_489-wfjij .dcg-763_di > .bzjb_842__wn
{
	width: 28px;
	height: 28px;
}

body.h_768__txbmp .pz_489-wfjij .dcg-763_di > .bzjb_842__wn > img
{
	height: 28px;
}
	
	
body.h_768__txbmp .pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .g-508_fxc > .kc_633-f
{
	width: 24px;
    height: 24px;
}


body.h_768__txbmp .pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a > .g-508_fxc > .kc_633-f > img
{
	height: 24px;
}

	
body.h_768__txbmp .ce_418__f > .yrgm_91__ek > .aeujv-811_qsgif
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.h_768__txbmp .pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li > a
{
	padding-top: 16px;
}
	
	
body.h_768__txbmp .pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.h_768__txbmp .pz_489-wfjij > .ce_418__f > .yrgm_91__ek > .o_147__gw > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.h_768__txbmp .nt-487_kil ul li
{
	line-height: 20px;
}
	
body.h_768__txbmp .mbjdc_785__bi
{
	margin-top: 30px;
}

	
body.h_768__txbmp .ocod_209__fk.s_602__pwi ul > li
{
	padding: 0px;
}

	
}

